
Redmine - Patch #750

Link to Atom feed from project activity view

2008-02-28 22:18 - Rocco Stanzione

Status: Closed Start date: 2008-02-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

I didn't know there was an rss feed available for activity until I went into the code to add one.  This adds a link to the feed.  Maybe

you want to add an icon.

Associated revisions

Revision 1185 - 2008-03-05 09:25 - Jean-Philippe Lang

Display links to Atom feeds (closes #496, #750).

History

#1 - 2008-03-05 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1185.

Files

atom_link.diff 537 Bytes 2008-02-28 Rocco Stanzione
